/**
 * Styles
 */
.product-labels {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 20;
}
.product-labels .product-label {
  display: table;
  min-width: 42px;
  height: 21px;
  line-height: 21px;
  padding: 0 5px;
  font-size: 85.714%;
  margin-bottom: 5px;
  text-transform: uppercase;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
.product-labels .new-label {
  background-color: #2a5cb8;
  color: #fff;
}
.product-labels .sale-label {
  background-color: #dd2400;
  color: #fff;
}
/**
 * Grid
 */
.product-image {
  position: relative;
  text-align: center;
}
.product-image .btn-quickview {
  width: 40px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -20px;
  margin-top: -20px;
  z-index: 30;
  opacity: 0;
  visibility: hidden;
  background-image: url("../images/icon-images.png");
  background-repeat: no-repeat;
  background-position: -276px -94px;
  transition: 0.2s;
  -moz-transition: 0.2s;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
.product-image .btn-quickview span {
  display: none;
}
.product-item-info:hover .product-image .btn-quickview {
  opacity: 1;
  visibility: visible;
}
.product-cats {
  margin-bottom: 4px;
}
.product-cats a {
  color: #666;
  font-size: 85.714%;
  text-transform: uppercase;
  transition: 0.1s;
  -moz-transition: 0.1s;
  -webkit-transition: 0.1s;
  -o-transition: 0.1s;
}
.products.wrapper.products-grid .product-items {
  margin-left: 0;
  margin-right: 0;
}
.products.wrapper.products-grid .product-items .product-item,
.product-2-style .products-grid .product-items .product-item {
  padding: 0;
  margin-bottom: 0;
}
.products-grid .owl-stage {
  display: flex;
}
.products-grid .owl-stage .product-item,
.products-grid .owl-stage .slide-item {
  height: 100%;
}
.products-grid div[data-rendered] {
  margin-bottom: 20px;
}
.products-grid .product-image-container {
  vertical-align: top;
}
.products-grid .product-item:hover {
  position: relative;
  z-index: 50;
}
.products-grid .product-item-details {
  padding: 13px 0 0;
}
.products-grid .product-item-details:before,
.products-grid .product-item-details:after {
  content: "";
  display: block;
  clear: both;
}
.products-grid .product-item-name {
  margin: 0 0 4px;
}
.products-grid .product-item-name a {
  line-height: 20px;
  color: #222;
  display: block;
  font-size: 100%;
  font-weight: 400;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  /* number of lines to show */
  -webkit-box-orient: vertical;
  transition: 0.1s;
  -moz-transition: 0.1s;
  -webkit-transition: 0.1s;
  -o-transition: 0.1s;
}
.products-grid .rating-summary .rating-result {
  margin-left: -4px;
}
.products-grid .product-reviews-summary {
  margin: 0 0 5px;
}
.products-grid .product-reviews-summary .rating-summary {
  left: auto;
  right: auto;
}
.products-grid .product-reviews-summary .reviews-actions {
  display: none;
}
.products-grid .price-box {
  margin: 0;
  position: absolute;
  left: 20px;
  bottom: 15px;
}
.products-grid .price-box > .normal-price,
.products-grid .price-box > .price-container {
  position: relative;
  top: -8px;
}
.products-grid .price-box > .price-box {
  position: static;
}
.products-grid .price-box .price-from .old-price,
.products-grid .price-box .price-to .old-price {
  display: none;
}
.products-grid .price-box .special-price,
.products-grid .price-box .old-price {
  display: block;
  margin: 0;
}
.products-grid .price-box .minimal-price .price-label {
  display: none;
}
.products-grid .price-box .special-price {
  line-height: 1;
  margin-top: 9px;
}
.products-grid .price-box .special-price .price {
  color: #dd2400;
}
.products-grid .price-box .price {
  font-size: 128.571%;
  color: #000;
  font-weight: 500;
}
.products-grid .price-box .old-price .price {
  font-size: 100%;
  color: #666;
  font-weight: 400;
  position: relative;
  top: 1px;
}
.products-grid .normal-price .price-label {
  display: none;
}
.products-grid .swatch-attribute-options {
  margin: 7px 0 0;
}
.products-grid .swatch-attribute-options .swatch-option {
  margin: 10px 10px 0 0;
}
.products-grid .product-item-actions {
  margin: 0;
}
.products-grid .product-item-actions .actions-primary {
  position: absolute;
  bottom: 18px;
  right: 20px;
}
.products-grid .product-item-actions .actions-primary .tocart {
  background-color: #f5f5f5;
  width: 40px;
  height: 40px;
  padding: 0;
  line-height: 40px;
  border: none;
  transition: 0.1s;
  -moz-transition: 0.1s;
  -webkit-transition: 0.1s;
  -o-transition: 0.1s;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
}
.products-grid .product-item-actions .actions-primary .tocart:before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: url("../images/icon-images.png") no-repeat -148px -43px;
}
.products-grid .product-item-actions .actions-primary .tocart span {
  display: none;
}
.products-grid .product-item-actions .actions-secondary {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  top: 20px;
  right: 20px;
  z-index: 30;
  transition: 0.2s;
  -moz-transition: 0.2s;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
}
.products-grid .product-item-actions .actions-secondary .action {
  width: 32px;
  height: 32px;
  border: none;
  float: none;
  display: block !important;
  margin: 0 0 5px;
  transition: backzground-color 0.2s, border-color 0.2s;
  -webkit-transition: background-color 0.2s, border-color 0.2s;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
.products-grid .product-item-actions .actions-secondary .action:before,
.products-grid .product-item-actions .actions-secondary .action span {
  display: none !important;
}
.products-grid .product-item-actions .actions-secondary .action.towishlist {
  background: url("../images/icon-images.png") no-repeat -202px -43px #f7f7f7;
}
.products-grid .product-item-actions .actions-secondary .action.towishlist:hover {
  background-position: -252px -43px;
}
.products-grid .product-item-actions .actions-secondary .action.tocompare {
  background: url("../images/icon-images.png") no-repeat -202px -83px #f7f7f7;
}
.products-grid .product-item-actions .actions-secondary .action.tocompare:hover {
  background-position: -252px -83px;
}
.products-grid .product-item-actions .actions-secondary .action.btn-quickview {
  background: url("../images/icon-images.png") no-repeat -202px -5px #f7f7f7;
}
.products-grid .product-item-actions .actions-secondary .action.btn-quickview:hover {
  background-position: -252px -5px;
}
.products-grid .product-item-info {
  background-color: #fff;
  width: 100%;
  height: 100%;
  padding: 20px 20px 59px;
  border: 1px solid transparent;
  position: relative;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
.products-grid .product-item-info:hover {
  border-color: #e2e2e2;
  position: relative;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
  -o-box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
}
.products-grid .product-item-info:hover .product-item-name a {
  color: #2a5cb8;
}
.products-grid .product-item-info:hover .product-item-actions .actions-primary .tocart:before {
  -webkit-filter: brightness(0) invert(1);
  filter: brightness(0) invert(1);
}
.products-grid .product-item-info:hover .product-item-actions .actions-secondary {
  opacity: 1;
  visibility: visible;
}
.products-grid .configurable .price-box > .normal-price + .old-price {
  margin-bottom: 5px;
  line-height: 1;
  margin-top: -9px;
}
/**
 * Motobike theme
 */
.motobike-theme .products-grid div[data-rendered] {
  position: absolute;
  bottom: 0;
  margin-bottom: 0;
  z-index: 20;
}
.motobike-theme .products-grid div[data-rendered] .swatch-option.color {
  width: 16px;
  min-width: 16px;
  height: 16px;
}
.motobike-theme .products-grid div[data-rendered] .swatch-option.image:not(.disabled):hover,
.motobike-theme .products-grid div[data-rendered] .swatch-option.color:not(.disabled):hover {
  border: 2px solid #fff;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%5C%2Fstatic%5C%2Ffrontend%5C%2FBzoTech%5C%2Fmotobike%5C%2Fen_US%5C%2Fcss%5C%2Fsource%5C%2Fproduct%5C%2Fproduct-2%5C%2F_styles.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FBzoTech%5C%2Fmotobike%5C%2Fen_US%5C%2Fcss%5C%2Fsource%5C%2F_theme.less%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22%3B%3B%3BAAIA%3BEACI%2CkBAAA%3BEACA%2CMAAA%3BEACA%2COAAA%3BEACA%2CWAAA%3B%3BAAJJ%2CeAMI%3BEACI%2CcAAA%3BEACA%2CeAAA%3BEACA%2CYAAA%3BEACA%2CiBAAA%3BEACA%2CcAAA%3BEACA%2CkBAAA%3BEACA%2CkBAAA%3BEACA%2CyBAAA%3BECiDJ%2CkBAAA%3BEACA%2CuBAAA%3BEACA%2C0BAAA%3B%3BADjEJ%2CeAkBI%3BEACI%2CyBAAA%3BEACA%2CWAAA%3B%3BAApBR%2CeAuBI%3BEACI%2CyBAAA%3BEACA%2CWAAA%3B%3B%3B%3B%3BAAQR%3BEACI%2CkBAAA%3BEACA%2CkBAAA%3B%3BAAFJ%2CcAII%3BEACI%2CWAAA%3BEACA%2CYAAA%3BEACA%2CkBAAA%3BEACA%2CiBAAA%3BEACA%2CkBAAA%3BEACA%2CQAAA%3BEACA%2CSAAA%3BEACA%2CkBAAA%3BEACA%2CiBAAA%3BEACA%2CWAAA%3BEACA%2CUAAA%3BEACA%2CkBAAA%3BEACA%2CsBAAsB%2C4BAAtB%3BEACA%2C4BAAA%3BEACA%2CiCAAA%3BEC%2BBJ%2CgBAAA%3BEACA%2CqBAAA%3BEACA%2CwBAAA%3BEACA%2CmBAAA%3BEAvBA%2CkBAAA%3BEACA%2CuBAAA%3BEACA%2C0BAAA%3B%3BADhCJ%2CcAwBI%2CeAAe%3BEACX%2CaAAA%3B%3BAAIR%2CkBAAkB%2CMAAO%2CeAAe%3BEACpC%2CUAAA%3BEACA%2CmBAAA%3B%3BAAGJ%3BEACI%2CkBAAA%3B%3BAADJ%2CaAGI%3BEACI%2CWAAA%3BEACA%2CkBAAA%3BEACA%2CyBAAA%3BECUJ%2CgBAAA%3BEACA%2CqBAAA%3BEACA%2CwBAAA%3BEACA%2CmBAAA%3B%3BADRJ%2CSAAS%2CQAAQ%2CcAAe%3BEAC5B%2CcAAA%3BEACA%2CeAAA%3B%3BAAGJ%2CSAAS%2CQAAQ%2CcAAe%2CeAAe%3BAAC%5C%2FC%2CgBAAiB%2CeAAe%2CeAAe%3BEAC3C%2CUAAA%3BEACA%2CgBAAA%3B%3BAAGJ%2CcACI%3BEACI%2CaAAA%3B%3BAAFR%2CcACI%2CWAGI%3BAAJR%2CcACI%2CWAII%3BEACI%2CYAAA%3B%3BAANZ%2CcAUI%2CIAAG%3BEACC%2CmBAAA%3B%3BAAXR%2CcAcI%3BEACI%2CmBAAA%3B%3BAAfR%2CcAkBI%2CcAAa%3BEACT%2CkBAAA%3BEACA%2CWAAA%3B%3BAApBR%2CcAuBI%3BEACI%2CiBAAA%3B%3BACsBJ%2CcDvBA%2CsBCuBC%3BAACD%2CcDxBA%2CsBCwBC%3BEACG%2CSAAS%2CEAAT%3BEACA%2CcAAA%3BEACA%2CWAAA%3B%3BADlDR%2CcA4BI%3BEACI%2CeAAA%3B%3BAA7BR%2CcA4BI%2CmBAGI%3BEACI%2CiBAAA%3BEACA%2CWAAA%3BEACA%2CcAAA%3BEACA%2CeAAA%3BEACA%2CgBAAA%3BEACA%2CgBAAA%3BEACA%2CuBAAA%3BEACA%2CoBAAA%3BEACA%2CqBAAA%3B%3BEACA%2C4BAAA%3BEC%5C%2FCR%2CgBAAA%3BEACA%2CqBAAA%3BEACA%2CwBAAA%3BEACA%2CmBAAA%3B%3BADGJ%2CcA8CI%2CgBAAgB%3BEACZ%2CiBAAA%3B%3BAA%5C%2FCR%2CcAkDI%3BEACI%2CeAAA%3B%3BAAnDR%2CcAkDI%2CyBAGI%3BEACI%2CUAAA%3BEACA%2CWAAA%3B%3BAAvDZ%2CcAkDI%2CyBAQI%3BEACI%2CaAAA%3B%3BAA3DZ%2CcA%2BDI%3BEACI%2CSAAA%3BEACA%2CkBAAA%3BEACA%2CUAAA%3BEACA%2CYAAA%3B%3BAAnER%2CcA%2BDI%2CWAMM%3BAArEV%2CcA%2BDI%2CWAOM%3BEACE%2CkBAAA%3BEACA%2CSAAA%3B%3BAAxEZ%2CcA%2BDI%2CWAYM%3BEACE%2CgBAAA%3B%3BAA5EZ%2CcA%2BDI%2CWAgBI%2CYAEI%3BAAjFZ%2CcA%2BDI%2CWAiBI%2CUACI%3BEACI%2CaAAA%3B%3BAAlFhB%2CcA%2BDI%2CWAuBI%3BAAtFR%2CcA%2BDI%2CWAwBI%3BEACI%2CcAAA%3BEACA%2CSAAA%3B%3BAAzFZ%2CcA%2BDI%2CWA6BI%2CeAAe%3BEACX%2CaAAA%3B%3BAA7FZ%2CcA%2BDI%2CWAiCI%3BEACI%2CcAAA%3BEACA%2CeAAA%3B%3BAAlGZ%2CcA%2BDI%2CWAiCI%2CeAII%3BEACI%2CcAAA%3B%3BAArGhB%2CcA%2BDI%2CWA0CI%3BEACI%2CmBAAA%3BEACA%2CWAAA%3BEACA%2CgBAAA%3B%3BAA5GZ%2CcA%2BDI%2CWAgDI%2CWAAW%3BEACP%2CeAAA%3BEACA%2CWAAA%3BEACA%2CgBAAA%3BEACA%2CkBAAA%3BEACA%2CQAAA%3B%3BAApHZ%2CcAwHI%2CcAAc%3BEACV%2CaAAA%3B%3BAAzHR%2CcA4HI%3BEACI%2CeAAA%3B%3BAA7HR%2CcA4HI%2C0BAGI%3BEACI%2CqBAAA%3B%3BAAhIZ%2CcAoII%3BEACI%2CSAAA%3B%3BAArIR%2CcAoII%2CsBAGI%3BEACI%2CkBAAA%3BEACA%2CYAAA%3BEACA%2CWAAA%3B%3BAA1IZ%2CcAoII%2CsBASI%2CiBAAiB%3BEACb%2CyBAAA%3BEACA%2CWAAA%3BEACA%2CYAAA%3BEACA%2CUAAA%3BEACA%2CiBAAA%3BEACA%2CYAAA%3BECzJR%2CgBAAA%3BEACA%2CqBAAA%3BEACA%2CwBAAA%3BEACA%2CmBAAA%3BEAvBA%2CkBAAA%3BEACA%2CuBAAA%3BEACA%2C0BAAA%3B%3BAD%2BKQ%2CcAnBR%2CsBASI%2CiBAAiB%2CQAUZ%3BEACG%2CSAAS%2CEAAT%3BEACA%2CcAAA%3BEACA%2CWAAA%3BEACA%2CYAAA%3BEACA%2CgBAAgB%2CmDAAhB%3B%3BAA5JhB%2CcAoII%2CsBASI%2CiBAAiB%2CQAkBb%3BEACI%2CaAAA%3B%3BAAhKhB%2CcAoII%2CsBAgCI%3BEACI%2CUAAA%3BEACA%2CkBAAA%3BEACA%2CkBAAA%3BEACA%2CSAAA%3BEACA%2CWAAA%3BEACA%2CWAAA%3BEChLR%2CgBAAA%3BEACA%2CqBAAA%3BEACA%2CwBAAA%3BEACA%2CmBAAA%3B%3BADGJ%2CcAoII%2CsBA0CI%2CmBAAmB%3BEACf%2CWAAA%3BEACA%2CYAAA%3BEACA%2CYAAA%3BEACA%2CWAAA%3BEACA%2CyBAAA%3BEACA%2CeAAA%3BEACA%2CqDAAA%3BEACA%2C4DAAA%3BEChNR%2CkBAAA%3BEACA%2CuBAAA%3BEACA%2C0BAAA%3B%3BADiNQ%2CcArDR%2CsBA0CI%2CmBAAmB%2CQAWd%3BAAzLb%2CcAoII%2CsBA0CI%2CmBAAmB%2CQAYf%3BEACI%2CwBAAA%3B%3BAAGJ%2CcA1DR%2CsBA0CI%2CmBAAmB%2CQAgBd%3BEACG%2CgBAAgB%2C2DAAhB%3B%3BAAGJ%2CcA9DR%2CsBA0CI%2CmBAAmB%2CQAoBd%2CWAAW%3BEACR%2CiCAAA%3B%3BAAGJ%2CcAlER%2CsBA0CI%2CmBAAmB%2CQAwBd%3BEACG%2CgBAAgB%2C2DAAhB%3B%3BAAGJ%2CcAtER%2CsBA0CI%2CmBAAmB%2CQA4Bd%2CUAAU%3BEACP%2CiCAAA%3B%3BAAGJ%2CcA1ER%2CsBA0CI%2CmBAAmB%2CQAgCd%3BEACG%2CgBAAgB%2C0DAAhB%3B%3BAAGJ%2CcA9ER%2CsBA0CI%2CmBAAmB%2CQAoCd%2CcAAc%3BEACX%2CgCAAA%3B%3BAAnNhB%2CcAwNI%3BEACI%2CsBAAA%3BEACA%2CWAAA%3BEACA%2CYAAA%3BEACA%2CuBAAA%3BEACA%2C6BAAA%3BEACA%2CkBAAA%3BECxPJ%2CkBAAA%3BEACA%2CuBAAA%3BEACA%2C0BAAA%3B%3BADyPI%2CcATJ%2CmBASK%3BEACG%2CqBAAA%3BEACA%2CkBAAA%3BEClOR%2CuCAAA%3BEACA%2C4CAAA%3BEACA%2C%2BCAAA%3BEACA%2C0CAAA%3B%3BAD6NI%2CcATJ%2CmBASK%2CMAKG%2CmBAAmB%3BEACf%2CcAAA%3B%3BAANR%2CcATJ%2CmBASK%2CMASG%2CsBAAsB%2CiBAAiB%2CQAAO%3BEAC1C%2CgBAAgB%2CcAAc%2CSAA9B%3BEACA%2CQAAQ%2CcAAc%2CSAAtB%3B%3BAAXR%2CcATJ%2CmBASK%2CMAcG%2CsBAAsB%3BEAClB%2CUAAA%3BEACA%2CmBAAA%3B%3BAAMhB%2CcAAe%2CcAAc%2CWAAa%2CgBAAgB%3BEACtD%2CkBAAA%3BEACA%2CcAAA%3BEACA%2CgBAAA%3B%3B%3B%3B%3BAAOJ%2CeACI%2CeAAe%2CIAAG%3BEACd%2CkBAAA%3BEACA%2CSAAA%3BEACA%2CgBAAA%3BEACA%2CWAAA%3B%3BAALR%2CeACI%2CeAAe%2CIAAG%2CeAMd%2CeAAc%3BEACV%2CWAAA%3BEACA%2CeAAA%3BEACA%2CYAAA%3B%3BAAVZ%2CeACI%2CeAAe%2CIAAG%2CeAYd%2CeAAc%2CMAAM%2CIAAI%2CWAAW%3BAAb3C%2CeACI%2CeAAe%2CIAAG%2CeAY6B%2CeAAc%2CMAAM%2CIAAI%2CWAAW%3BEAC1E%2CsBAAA%22%7D */